<SubtitlesTrack>
  <Key time="0.9" value="For over a century, Citroën has been on the cutting edge of automobile technology." />
  <Key time="6.2" value="They were the first to introduce front-wheel drive, disc brakes, \nand swiveling headlights in a production car." />
  <Key time="12.6" value="Citroën's innovations not only changed the way cars were built, but also how they were bought. \nPrior to Citroën, car financing and independent car dealerships simply did not exist." />
  <Key time="24.5" value="Citroën was the first manufacturer to offer more than just a car - \nthey gave customers service as well, establishing \nthe first car credit company, spare parts catalogue, and dealer network." />
  <Key time="36.2" value="This combination of technology and business savvy has helped \nCitroën become the second largest automaker in Europe." />
  <Key time="43.4" value="Citroën's success isn't limited to the salesroom - they've also dominated on the race track, \nwinning the driver's title at the World Rally Championship nine years in a row." />
  <Key time="60.0" value="" />
</SubtitlesTrack>